.to-list-prodotti__col {
    margin-bottom: 4rem;
    text-decoration: none;
    display: block;
}

/* CARDS BASE */

.tm-tile--base .tm-tile__body {
    justify-content: space-between;
    background-color: #EFEFEF;
    box-shadow: 0px 1px 3px 1px rgba(0, 0, 0, 0.15), 0px 1px 2px 0px rgba(0, 0, 0, 0.30);
    padding: 20px;
    position: relative;
    flex: 1;
}

.tm-tile--base .tm-tile__body:hover {
    background-color: #d1d1d1;
    transition: 0.3s linear;
}

.tm-tile--base .tm-tile__body:hover .ta-heading{
    color: #333333;
}

.tm-tile--base .tm-tile__tags {
    position: absolute;
    bottom: 100%;
    left: 0;
    margin-bottom: 0;
}

.tm-tile--base .tm-tile__title {
    margin-bottom: 0;
    flex: 1;
}

.tm-tile--base .ta-heading {
    font-weight: 300;
    margin-bottom: 30px;
    color: #666;
}

.tm-tile--base .ta-heading strong {
    font-weight: 700;
}

.tm-tile--base .tm-tile__features {
    margin-bottom: 40px;
}

.tm-tile--base .ta-feature__text {
    font-size: 16px;
}

.tm-tile--base .tm-tile__bottom {
    display: flex;
    flex-direction: column;
    align-items: baseline;
}

.tm-tile--base .tm-tile__bottom .tm-tile__wrapper {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 16px;
    flex: none;
}

.tm-tile--base .tm-tile__bottom--title {
    font-weight: 700;
    font-size: 16px;
}

.tm-tile--base .ta-price__center div{
    line-height: 16px;
}

.tm-tile--base .ta-price__center span{
    font-size: 2.7rem;
    font-weight: 400;
    margin: 10px 0 5px;
}

.tm-tile--base .ta-button__icon:after{
    content: "";
    display: block;
    width: 1.5rem;
    height: 1.5rem;
    margin: 0 0 1.2rem 2rem;
    border-right: none;
    border-top: none;
    border-bottom: 1px solid currentColor;
    border-left: 1px solid currentColor;
    -webkit-transform: rotate(-135deg) translateY(-50%);
    -ms-transform: rotate(-135deg) translateY(-50%);
    transform: rotate(-135deg) translateY(-50%);
    position: relative;
    -webkit-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease;
}

/* CARDS BASE CON TAG */

.tm-tile--base .tm-tile__body:has(> .tm-tile__tags) {
    margin-top: 20px;
}

/* CARD ADESIVO E TAG XL */

.tm-tile--base:has(> .ta-tag.ta-tag--xl) {
    flex-direction: column;
}

.tm-tile--base .tm-tile__adesivi {
    margin: 0 28px 30px 0;
    display: flex;
    flex-direction: column;
    position: relative;
    left: -20px;
}

.tm-tile--base .ta-tag.-adesivo {
    width: 100%;
    box-shadow: 0px 2px 4px 0px rgba(148, 148, 148, 0.50);
    display: flex;
    padding: 12px 20px;
    font-size: 12px;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    gap: 2px;
}

.tm-tile--base .ta-tag.-adesivo.-light {
    background-color: white;
    color: #0033A1;
}

.tm-tile--base .ta-tag.-adesivo.-dark {
    background-color: #0164F2;
    color: white;
}

.tm-tile--base .ta-tag.-adesivo strong {
    font-weight: 700;
    margin-bottom: 6px;
}

.tm-tile--base .ta-tag.-adesivo span {
    font-weight: 300;
}

.tm-tile--base .ta-tag--xl {
    background: linear-gradient(90deg, #0033a1 0%, #0164f2 66%, #02d0d2 100%);
    box-shadow: 0px 1px 3px 1px rgba(0, 0, 0, 0.15), 0px 1px 2px 0px rgba(0, 0, 0, 0.30);
    color: white;
    display: flex;
    justify-content: center;
    font-size: 16px;
    margin: 0;
    padding: 10px 8px;
}

/* CARD DARK CON ICONA */

.tm-tile--base.tm-tile--base_dark .tm-tile__body {
    background: linear-gradient(180deg, #0033A1 0%, #0033A1 100%), #0033A1;
    color: white;
}

.tm-tile--base.tm-tile--base_dark .tm-tile__body:hover {
    background: linear-gradient(180deg, #001136 0%, rgba(0, 0, 0, 0.00) 100%), #0033A1;
    transition: 1s linear;
}

.tm-tile--base.tm-tile--base_dark .tm-tile__body:hover .ta-heading{
    color: white;
}

.tm-tile--base.tm-tile--base_dark .ta-heading {
    color: white;
}

.tm-tile--base .tm-tile__icon {
    display: flex;
    align-items: center;
    padding-bottom: 20px;
    width: 100%;
}

.tm-tile--base .tm-tile__icon strong {
    font-size: 16px;
}

.tm-tile--base .tm-tile__icon img {
    margin-right: 10px;
}

.tm-tile--base .tm-tile__icon>div {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.tm-tile--base .tm-tile__icon div {
    width: fit-content;
}

/* CARD FOTO */

.tm-tile--base.tm-tile--base_img{
    height: calc(100% - 20px);
    margin-top: 20px;
}

.tm-tile--base.tm-tile--base_img .tm-tile__body {
    height: auto;
    background: linear-gradient(161deg, rgba(0, 51, 161, 0.40) 12.77%, rgba(0, 51, 161, 0.40) 23.88%, rgba(0, 51, 161, 0.10) 37.05%, rgba(0, 51, 161, 0.00) 57.23%, rgba(0, 51, 161, 0.40) 83.48%), linear-gradient(0deg, rgba(0, 17, 54, 0.20) 0%, rgba(0, 17, 54, 0.20) 100%);
}

.tm-tile--base.tm-tile--base_img .tm-tile__body:hover {
    background: linear-gradient(152deg, rgba(0, 0, 0, 0.40) 0.42%, rgba(0, 0, 0, 0.40) 15%, rgba(0, 0, 0, 0.32) 30%, rgba(0, 0, 0, 0.08) 40%, rgba(0, 0, 0, 0.08) 60%, rgba(0, 0, 0, 0.32) 70%, rgba(0, 0, 0, 0.40) 85%, rgba(0, 0, 0, 0.40) 100%), linear-gradient(0deg, rgba(0, 17, 54, 0.20) 0%, rgba(0, 17, 54, 0.20) 100%);
    transition: 0.5s linear;
}

.tm-tile--base.tm-tile--base_img .tm-tile__body:hover .ta-heading{
    color: white;
}

.tm-tile--base.tm-tile--base_img .tm-tile__body:has(> .tm-tile__tags) {
    margin-top: 0;
}

.tm-tile--base.tm-tile--base_img .ta-heading {
    color: white;
}

.tm-tile--base.tm-tile--base_img .tm-tile__bottom {
    display: flex;
    justify-content: end;
    align-items: end;
}

.tm-tile--base.tm-tile--base_img .tm-tile__bottom>* {
    flex: none;
}

.tm-tile--base.tm-tile--base_img .ta-button.-secondary.-negative {
    margin-right: -25px;
    width: auto;
    height: auto;
}

.tm-tile--base.tm-tile--base_img .ta-button.-secondary.-negative:after {
    content: "";
    display: block;
    width: 1.5rem;
    height: 1.5rem;
    margin: 0 0 1.2rem 2rem;
    border-right: none;
    border-top: none;
    border-bottom: 1px solid currentColor;
    border-left: 1px solid currentColor;
    -webkit-transform: rotate(-135deg) translateY(-50%);
    -ms-transform: rotate(-135deg) translateY(-50%);
    transform: rotate(-135deg) translateY(-50%);
    position: relative;
    -webkit-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease;
}

.tm-tile--base.tm-tile--base_img .ta-button__txt{
    padding: 0;
}


/* CARD PRODOTTO BASE */

.tm-tile--base.tm-tile--base_prodotto .tm-tile__img {
    max-height: 300px;
}

.tm-tile--base.tm-tile--base_prodotto .tm-tile__img img {
    width: auto;
    max-height: 300px;
    left: 50%;
    transform: translate(-50%, 0);
}

.tm-tile--base.tm-tile--base_prodotto .tm-tile__title strong {
    font-weight: 700;
    font-size: 16px;
}

.tm-tile--base.tm-tile--base_prodotto .tm-tile__title .ta-paragraph {
    font-size: 16px;
    margin: 20px 0 10px;
}

.tm-tile--base.tm-tile--base_prodotto .tm-tile__bottom .tm-tile__wrapper {
    margin-top: 0;
}

/* CARD PRODOTTO BASE CON 2 ADESIVI */

.tm-tile--base.tm-tile--base_prodotto .tm-tile__title {
    margin-bottom: 20px;
}

@media (max-width: 1366px){
    .tm-tile--base .ta-heading {
        margin-bottom: 20px;
        font-size: 20px;
    }
}

@media (max-width: 47.99em) {

    .to-list-prodotti__col {
        margin-bottom: 2.4rem;
    }

    /* CARDS BASE */

    .tm-tile--base .tm-tile__body {
        padding: 16px;
    }

    .tm-tile--base .tm-tile__title {
        margin-bottom: 30px;
    }

    .tm-tile--base .tm-tile__adesivi {
        margin: 0 0 30px 0;
        left: -16px;
    }

    /* CARD PRODOTTO BASE CON TAG E 1 ADESIVO */

    .tm-tile--base.tm-tile--base_prodotto .tm-tile__adesivi {
        margin: 0 0 40px -16px;
    }

    /* CARD FOTO */

    .tm-tile--base.tm-tile--base_img{
        margin-top: 40px;
    }
}

@media (min-width: 80em) {
    .to-list-prodotti__col {
        flex-basis: calc(33.333% - 3.2rem);
    }
}

.ta-tag--br-blu{border:1px solid #0033A1;}
.ta-tag--br-rosso{border: 1px #EA0026 solid;}
 
.ta-tag--bg-verde{background-color: #2CBE80;}